Loading...
Searching...
No Matches
Refinement::Relations Struct Reference

`#include <refinement.h>`

## Public Member Functions

void | setAll (bool enable)

## Public Attributes

unsigned int | _faceVertices: 1
unsigned int | _faceEdges: 1
unsigned int | _edgeVertices: 1
unsigned int | _edgeFaces: 1
unsigned int | _vertexFaces: 1
unsigned int | _vertexEdges: 1

## Detailed Description

Definition at line 281 of file refinement.h.

## Member Function Documentation

## setAll()

void setAll | ( | bool | enable | ) |

inline

Definition at line 289 of file refinement.h.

## Member Data Documentation

## _edgeFaces

unsigned int _edgeFaces

Definition at line 285 of file refinement.h.

## _edgeVertices

unsigned int _edgeVertices

Definition at line 284 of file refinement.h.

## _faceEdges

unsigned int _faceEdges

Definition at line 283 of file refinement.h.

## _faceVertices

unsigned int _faceVertices

Definition at line 282 of file refinement.h.

## _vertexEdges

unsigned int _vertexEdges

Definition at line 287 of file refinement.h.

## _vertexFaces

unsigned int _vertexFaces

Definition at line 286 of file refinement.h.

The documentation for this struct was generated from the following file:

- opensubdiv/vtr/refinement.h